Bug 976216 - [EAP610 admin & config guide translation to Japanese] 10.6.4. Configure Authentication in a Security Domain
[EAP610 admin & config guide translation to Japanese] 10.6.4. Configure Authe...
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Takuro Nagamoto
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 03:08 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 20-06-2013 05:02:35 Topic ID: 31263-441558 [Specified]
Last Closed: 2014-01-13 00:02:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-20 03:08:01 EDT
Title: セキュリティードメインでの認証の設定

Describe the issue:
「フラグの説明」の表

Suggestions for improvement:
Flag のカラムは設定値なので、日本語訳する必要はありません。原文では先頭大文字になっていますが、全て小文字が正しいです。すなわち、required/requisite/sufficient/optional です。

Additional information:
Comment 3 Takuro Nagamoto 2014-01-13 00:02:20 EST
A new document was published reflecting all the corrections.

Note You need to log in before you can comment on or make changes to this bug.